# Uses of Enum Class
org.eclipse.emf.cdo.common.CDOCommonRepository.CommitInfoStorage

Packages that use CDOCommonRepository.CommitInfoStorage
Package
Description
org.eclipse.emf.cdo.common
Common concepts that are differently extended in clients and servers.
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOCommonRepository.CommitInfoStorage in org.eclipse.emf.cdo.common

Methods in org.eclipse.emf.cdo.common that return CDOCommonRepository.CommitInfoStorage
Modifier and Type
Method
Description
`CDOCommonRepository.CommitInfoStorage`
CDOCommonRepository.`getCommitInfoStorage()`
`static CDOCommonRepository.CommitInfoStorage`
CDOCommonRepository.CommitInfoStorage.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CDOCommonRepository.CommitInfoStorage[]`
CDOCommonRepository.CommitInfoStorage.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.

## Uses of CDOCommonRepository.CommitInfoStorage in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return CDOCommonRepository.CommitInfoStorage
Modifier and Type
Method
Description
`CDOCommonRepository.CommitInfoStorage`
CDOSessionProtocol.OpenSessionResult.`getCommitInfoStorage()`